<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html">
<head>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <meta charset="UTF-8">
    <title>TinDog</title>

    <link rel="stylesheet" href="Stylesheet2.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@700&display=swap" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Signika+Negative" />
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Ubuntu" />
    <script src="https://kit.fontawesome.com/905a6b0524.js" crossorigin="anonymous"></script>
</head>
<body>
<section class="coloured-section">
    <section id="title">


<nav class="navbar bg-dark navbar-expand-lg navbar-dark">
    <a class="navbar-brand" href="">Tindog</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav ml-auto">
            <li class="nav-item">
                <a class="nav-link" href="">Contact</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="">Pricing</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="">Download</a>
            </li>
        </ul>
    </div>
</nav>

    <div class="row" class="dogText">
        <div  class=" Text1" class="col-lg-6">
            <h1>Meet new and <br> interesting dogs<br> nearby.</h1>
            <button type="button"  class="btn btn-dark btn-lg Download-Button"> <i class="fa-brands fa-apple"></i> Download</button>
            <button type="button"  class=" btn btn-outline-light btn-lg  Download-Button"> <i class="fa-brands fa-android"> </i> Download</button>
        </div>

        <div class="col-lg" >
            <img class="iphone" src="images2/iphone6.png" alt="iphone-mockup">
        </div>
    </div>
</section>
</section>
<section id="features">
 <div class="row">
     <div class="feat col-4-lg">
 <h3> <i class="fa-regular fa-circle-check fa-2x icon"></i><br>Easy to use.</h3>
<p>So easy to use, even your dog could do it.</p>
</div>
  <div class="feat col-4-lg">
<h3> <i class="fa-solid fa-bullseye fa-2x icon"></i><br>Elite Clientele</h3>
<p>We have all the dogs, the greatest dogs.</p>
</div>
     <div class="feat col-4-lg">
<h3> <i class="fa-regular fa-heart fa-2x icon"></i> <br>Guaranteed to work.</h3>
<p>Find the love of your dog's life or your money back.</p>
 </div>
 </div>
</section>

<!-- Testimonials -->
<section class="bg-white">
    <section class="coloured-section">
<section id="testimonials">

    <h2>I no longer have to sniff other dogs for love. I've found the hottest Corgi on TinDog. Woof.</h2>
    <img class="dog  col-3" src="images2/dog-img.jpg" alt="dog-profile">
    <em>Pebbles, New York</em>

    <!-- <h2 class="testimonial-text">My dog used to be so lonely, but with TinDog's help, they've found the love of their life. I think.</h2>
    <img class="testimonial-image" src="images/lady-img.jpg" alt="lady-profile">
    <em>Beverly, Illinois</em> -->

</section>
</section>
</section>
<!-- Press -->
<section class="coloured-section">
<section id="press">
    <div class="row col-lg-6"></div>
    <img src="images2/TechCrunch.png" alt="tc-logo">
    <img src="images2/tnw.png" alt="tnw-logo">
    <img src="images2/bizinsider.png" alt="biz-insider-logo">
    <img src="images2/mashable.png" alt="mashable-logo">

</section>

</section>
<!-- Pricing -->
<section id="pricing">
    <div class="text2">
    <h2>A Plan for Every Dog's Needs</h2>
    <p>Simple and affordable price plans for your and your dog.</p>
     </div>
    <div class="row pricing">

    <div class="col-lg-4 col-md-6">
        <div class="card-deck">
        <div class="card">
            <div class="card-header">
            <h3>Chihuahua</h3>
             </div>
            <div class="card-body">

            <h2>Free</h2>
            <p>5 Matches Per Day</p>
            <p>10 Messages Per Day</p>
            <p>Unlimited App Usage</p>
            <button type="button" class="btn btn-lg btn-outline-dark">Sign Up</button>
             </div>
         </div>
      </div>
    </div>
    <div class="col-lg-4 col-md-6">
        <div class="card">
            <div class="card-header">
                <h3>Labrador</h3>
             </div>
             <div class="card-body">
                <h2>$49 / mo</h2>
                <p>Unlimited Matches</p>
                <p>Unlimited Messages</p>
                <p>Unlimited App Usage</p>
                <button type="button" class="btn btn-lg btn-outline-dark" >Sign Up</button>
              </div>
         </div>
     </div>
  <div class="col-lg-4 ">
        <div class="card">
            <div class="card-header">
                <h3>Mastiff</h3>
            </div>
            <div class="card-body">
                <h2>$99 / mo</h2>
                <p>Priority Listing</p>
                <p>Unlimited Matches</p>
                <p>Unlimited Messages</p>
                <p>Unlimited App Usage</p>
                <button type="button"  class="btn btn-lg btn-outline-dark">Sign Up</button>
            </div>
        </div>
    </div>
    </div>

</section>

<!-- Call to Action -->

<section id="cta">

    <h3>Find the True Love of Your Dog's Life Today.</h3>
    <button type="button" class="btn btn-dark btn-lg btt ">Contact </button>
    <button type="button" class="btn btn-dark btn-lg btt ">Download</button>

</section>

<footer id="footer">

    <p>© Copyright TinDog</p>

</footer>


</body>
</html>